[General]
3DControllerEnabled=false
AlwaysUseExternalBrowser=false
CachePath=/home/ankuromar296_gmail_com/.googleearth/Cache
CsiFrameStats="v1;-1;-1;-1;1561"
FlySpeed=0.17999999999999999
GroundLevelAutoTransition=true
InvertMouseWheel=false
KMLPath=/home/ankuromar296_gmail_com/.googleearth
Key="mL6cC5rjm4c="
NavigatorShow=0
OpenDialogLastDir=/home/ankuromar296_gmail_com/images
PolyEditXPos=96
PolyEditXSize=689
PolyEditYPos=31
PolyEditYSize=539
ReverseControls=false
SwoopEnabled=true
TimeAnimSpeed=100
TimeLoopAnim=false
TimeZoneHours=0
TimeZoneMinutes=0
TimeZoneMode=1
TimeZoneName=Local
UID="BfViz7OiL1b9Mp5V1e+juA=="
UnfinishedSessions=0
UseThrownDrag=true
VID="AAAACjcuMy4zLjc3ODY="
VisualizationEnabled=true
currentVersion=7.3.3.7786
enableTips=false
hiddenWindows-4_3=WebWindow
lastHeight=746
lastLeft=49
lastTop=31
lastWidth=1551
layersOpen=true
mouseWheelSpeed=1
numRuns=16
numRunsThisVersion=16
osName=Linux
placesOpen=true
renderWarning-OGLsoftwareEmulated=false
searchOpen=true
shown_GPS=false
shown_InternalBrowserWindowFrame=true
shown_LeftPanel=true
shown_Movie%20Maker=false
shown_RenderFrame=true
shown_Ruler=false
shown_Tables=false
visibleWindows-4_3=RenderWindow, ServerWindow
wasFullScreen=false
wasMaximized=true

[Layer]
drivingDirectionsRange=100
drivingDirectionsSpeed=150
drivingDirectionsTilt=60
tourBalloonShow=false
tourFlyTime=10
tourFlysAlongsLines=false
tourRecordingAccuracy=75
tourTrackKeyframeSpacing=3
tourTrackSpeed=6
tourWaitTime=3

[UsageStatistics]
firstRun\day=27
firstRun\hour=7
firstRun\minute=23
firstRun\month=9
firstRun\second=27
firstRun\year=2023
loginHistory=0
prevRun\day=25
prevRun\hour=12
prevRun\minute=21
prevRun\month=6
prevRun\second=52
prevRun\year=2024
